/**
 * @file
 * Visual styles for Newsplus's flexslider slideshows.
 */

/* Direction Nav */
.flex-direction-nav a {
  width: 40px;
  height: 40px;
  margin: 0;
  top: 0;
  text-shadow: none;
  background-color: #9c9c9c;
}
.flex-direction-nav .flex-prev {
  left: unset;
  right: 40px;
  text-align: center;
}
.flex-direction-nav .flex-next {
  left: unset;
  right: 0;
  text-align: center;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: unset;
  text-align: center;
  opacity: 0.7;
  right: 40px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 0;
  text-align: center;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  color: #fff;
  text-decoration: none;
}
.flex-direction-nav a:before {
  font-family: "FontAwesome", sans-serif;
  font-size: 26px;
  display: inline-block;
  content: '\f104';
  line-height: 38px;
  color: inherit;
}
.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
@media screen and (max-width:860px) {
  .flex-direction-nav .flex-prev {
    opacity: 0.6;
    left: auto;
    right: 40px;
  }
  .flex-direction-nav .flex-next {
    opacity: 0.6;
    right: 0;
  }
}

/* Control Nav */
.flex-control-nav {
  text-align: left;
  left: 12px;
  bottom: auto;
  top: 15px;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  width: auto;
}
.flexslider:hover .flex-control-nav {
  opacity: 1;
  filter: alpha(opacity=100);
}
.flex-control-nav li {
  margin: 0 3px;
}
.flex-control-paging li a {
  background: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 0.75;
  filter: alpha(opacity=75);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
